### Method

# JavaScriptCore Value array_buffer_get_size

#### Declaration [src]

    gsize
    jsc_value_array_buffer_get_size (
      JSCValue* value
    )

#### Description [src]

Gets the size in bytes of the array buffer.

Obtains the size in bytes of the memory region that holds the contents of an %ArrayBuffer.

Available since: | 2.38

#### Return value

Returns: | `gsize`
| Size, in bytes.